There are currently no open bugs.

"libuuid-perl" versions published in Ubuntu

Artful (0.27-1build1): main/perl
Zesty (0.27-1): main/perl
Xenial (0.24-1build1): main/perl
Vivid (0.05-1build1): main/perl
Trusty (0.05-1): main/perl
Precise (0.02-4ubuntu1): main/perl